What version of MySQL/PHPmyAdmin?

Get help with installation and running phpBB 3.0.x here. Please do not post bug reports, feature requests, or MOD-related questions here.
Anti-Spam Guide
Forum rules
END OF SUPPORT: 1 January 2017 (announcement)
Locked
chicagotransam
Registered User
Posts: 17
Joined: Fri Oct 12, 2007 7:56 pm

What version of MySQL/PHPmyAdmin?

Post by chicagotransam » Tue Dec 18, 2007 2:39 am

I remember trying to install 3.0 awhile back on my site and couldn't because of the version of one of the above. Tried searching and couldn't find an answer. Will PHPBB 3.0 install with the following?

PHPmyAdmin 2.5.0
MySQL 4.0.13

TIA!

User avatar
Phil
Former Team Member
Posts: 10403
Joined: Sat Nov 25, 2006 4:11 am
Name: Phil Crumm
Contact:

Re: What version of MySQL/PHPmyAdmin?

Post by Phil » Tue Dec 18, 2007 2:41 am

The PHPMyAdmin version has nothing to do with whether or not phpBB will install. The MySQL version seems fine. What PHP version are you using?
Moving on, with the wind. | My Corner of the Web

chicagotransam
Registered User
Posts: 17
Joined: Fri Oct 12, 2007 7:56 pm

Re: What version of MySQL/PHPmyAdmin?

Post by chicagotransam » Tue Dec 18, 2007 3:09 am

Those two things seem to be the only things I can find. Where in MyPhpAdmin or MySQLadmin can I find that info?

Locked

Return to “[3.0.x] Support Forum”